.strip_clubs_filter .filter {
    width: 100%;
    margin-bottom: 69px;
}
.strip_clubs_filter .filter .form-group {
    width: 192px;
    margin-right: 28px;
}
.strip_clubs_items {
    font-family: 'Alef', sans-serif;
}
.strip_clubs_items h2 {
    font-size: 22px;
    color: #DC0303;
    text-align: center;
    margin-bottom: 25px;
    width: 100%;
}
.strip_clubs_item {
    margin-bottom: 19px;
}
.strip_clubs_item_in {
    height: 100%;
    background: #000000;
    box-shadow: inset 6px 8px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 12px 21px;
    font-size: 25px;
    line-height: 140%;
    width: 878px;
    max-width: 100%;
}
.strip_clubs_item_in .name {
    margin-bottom: 3px;
}
.strip_clubs_item_in .category {
    margin-top: auto;
}
.strip_clubs_item_in .category span {
    color: #DC0303;
}
.strip_clubs_items .pagination {
    margin-top: 34px;
    margin-bottom: 42px;
}
.stripclub_info {
    margin: 65px 0 61px 0;
    padding: 10px 34px 52px 34px;
    background: rgba(255, 255, 255, 0.15);
    font-family: 'Alef', sans-serif;
    font-size: 20px;
    width: 878px;
    max-width: 100%; 
}
.stripclub_info h2 {
    font-size: 35px;
    color: #0068FF;
    font-weight: 600;
    margin-bottom: 20px;
}
.stripclub_info .img {
    background-size: cover;
    background-position: 50% 50%;
    height: 170px;
    width: 140px;
    border-radius: 5px;
    margin-bottom: 20px;
}
.stripclub_info th {
    font-weight: bold;
    font-size: 20px;
    color: #DC0303;
    padding: 0 38px 25px 0;
}
.stripclub_info td {
    font-weight: bold;
    font-size: 20px;
    line-height: 120%;
    padding-bottom: 25px;
}
.stripclub_profile .share_block {
    width: 848px;
    max-width: 100%;   
    margin: 35px auto;
}
@media (max-width: 1920px) {
    .strip_clubs_item_in {
        font-size: 16px;
    }
    .stripclub_info h2 {
        font-size: 24px;
    }
    .stripclub_info th {
        font-size: 16px;
        padding: 0 22px 15px 0;
    }
    .stripclub_info td {
        font-size: 16px;
        padding-bottom: 15px;
    }
    .stripclub_profile .share_block {
        font-size: 16px;
        margin: 15px auto;
    }
    .share_block img {
        width: 32px;
        height: 32px;
    }
}
@media (max-width: 1200px) {
  .map_strip_club iframe {
    height: 231px;
  }
  .stripclub_info {
    margin: 26px 0 52px 0;
}  
}
@media (max-width: 767.98px) {
    .map_strip_club iframe {
        height: 169px;
    }   
    .strip_clubs_filter .filter {
        margin-bottom: 37px;
    }
    .strip_clubs_filter .form-control.blue_select {
        font-size: 12px;
    }
    .strip_clubs_items h2 {
        font-size: 12px;
    }
    .strip_clubs_item {
        margin-bottom: 14px;
    }
    .strip_clubs_item_in {
        font-size: 14px;
    }
    .stripclub_info {
        padding: 12px 12px 16px 6px;
        margin: 16px 0 32px 0;
    }
    .stripclub_info h2 {
        font-size: 21px;
    }
    .stripclub_info th,
    .stripclub_info td {
        font-size: 10px;
        padding: 0 15px 15px 0;
    }
    .stripclub_info .img {
        height: 90px;
        width: 69px;
    }
    .stripclub_profile .share_block {
        margin:  20px 0;
    }
}